unit Unit1;

interface

uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants,
  FMX.Types, FMX.Controls, FMX.Forms, FMX.Graphics, FMX.Dialogs, FMX.ListBox,
  FMX.Controls.Presentation, FMX.StdCtrls;

type
  TMainForm = class(TForm)
    Button1: TButton;
    Button2: TButton;
    Label1: TLabel;
    Label2: TLabel;
    Label5: TLabel;
    Label4: TLabel;
    Button_Open: TButton;
    OpenDialog: TOpenDialog;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button_OpenClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MainForm: TMainForm;

implementation

{$R *.fmx}

uses Unit2, Unit3;

procedure TMainForm.Button1Click(Sender: TObject);
Var I: Integer;

begin
  Form_Sizeable.ShowModal;
end;

procedure TMainForm.Button2Click(Sender: TObject);
begin
 Form_Non_Sizeable.ShowModal;
end;

procedure TMainForm.Button_OpenClick(Sender: TObject);
begin
  If OpenDialog.Execute Then
    Showmessage(OpenDialog.FileName);
end;

end.
